.auth-ready-component {
  background: white;
  border: 2px solid ivory;
}
.auth-ready-chip {
  width: 200px;
  /* align-content: center; */
}
.auth-ready-button {
  width: 200px;
  /* align-content: center; */
}
